.subHeaderLink {
    float: right;
}

.courseKey {
    padding-left: 10px;
    width: 120px;
    float: left;
}

.courseTitle {
    padding-left: 130px;
}

.canceledCourse, .canceledCourse a {
    color: #494949 !important;
}

.statusCanceled {
    padding-left: 2%;
    color: #ea1818;
}

.nodeTable-group {
    font-weight: bold;
    /*background-color: #EDF5FF;*/
}

.item {
    background-color: white !important;
    color: #494949 !important;
    font-weight: normal !important;
}

.course {
    background-color: white !important;
    color: #494949 !important;
    font-weight: normal !important;
}

.nodeTable-noCourse {
    background-color: #FF9999;
}

.nodeTable-level-0 {
}

.nodeTable-level-1 {
    color: white;
    background-color: #D27200;
    padding-left: 2%;
}

.nodeTable-level-2 {
    background-color: #D3D3D3;
    padding-left: 4%;
}

.nodeTable-level-3 {
    padding-left: 6%;
}

.nodeTable-level-4 {
    padding-left: 8%;
}

.nodeTable-level-5 {
    padding-left: 10%;
}

.nodeTable-level-6 {
    padding-left: 12%;
}

.nodeTable-level-7 {
    padding-left: 14%;
}

.nodeTable-level-8 {
    padding-left: 16%;
}

.nodeTable-level-9 {
    padding-left: 18%;
}

.nodeTable-level-10 {
    padding-left: 20%;
}

.nodeTable-course {
    padding-left: 20%;
}

.nodeTableInfoColumn {
    width: 4em;
    text-align: center;
}

.nodeTableHoursColumn {
    width: 3em;
    text-align: right;
}

.nodeTableEctsColumn {
    width: 3em;
    text-align: right;
}

table.softBorders tr {
    border: 1px solid #d3d3d3;
}

.nodeTable-short {
    width: 24px;
    text-align: center;
}

.nodeTable-medium {
    width: 76px;
    text-align: center;
}

.nodeTable-long {
    width: 150px;
    text-align: center;
}

.nodeTable-x-long {
    width: 175px;
    text-align: center;
}

.nodeTable-title {
    width: auto;
}

.nodeTable-defaultRow {

}

.nodeTable-highlightedRow {
    background-color: #d9e6f2;
}

.invalidText{
    color: #ea1818;
    font-weight: bold;
}

.steop-steg {
    height: 17px;
    margin-bottom: -4px;
}

.ui-noborder .ui-widget-content {
    background: none;
}

.ui-dialog.custom-warning-confirm-dialog .ui-dialog-buttonpane.ui-helper-clearfix{
    border: none;
    padding: 0
}

.jumpToNode {
    background-color: #FCEFA1 !important;
}

.ui-datatable td.nodeTable-short {
    text-align: center;
}

.ui-datatable.nodeTable .ui-datatable-odd {
    background: white;
}
